Issues installing older version of a plugin

General support for problems installing or using Deluge
Killerclan117
New User
New User
Posts: 4
Joined: Tue Mar 10, 2020 4:12 am

Issues installing older version of a plugin

Postby Killerclan117 » Tue Mar 10, 2020 2:48 pm

Backstory: Having some issues with my FreeNas install of Deluge (11.3RC1). Max download I can get from the jail is around 20mbps MAX on a gig internet line. Tested with a transmission jail just to test and was able to max out at around 85-90mbps which is what I expect.

Plugin issue: I installed ltconfig per some forum posts I saw that it increased speeds on larger bandwidth environments but I installed the version for 2.0 ( ltConfig-2.0.0.egg) while I am running 1.3.15. The new version does not load and I cant access any of the settings or even see the plugin tab. I tried to install the correct version (ltconfig=0.3.1-py2.7.egg) but it keeps saying that I installed the 2.0 version. I went in and deleted the config and egg file from the filesystem and still have the wrong version install when I import the correct egg. Not sure if there is another location that plugin info is stored so I can get the correct version installed. Any advice?

Shryp
Compulsive Poster
Compulsive Poster
Posts: 523
Joined: Mon Apr 20, 2015 10:20 pm

Re: Issues installing older version of a plugin

Postby Shryp » Thu Mar 12, 2020 3:52 pm

If you have thin client set up it is storing the plugin information on both the FreeNAS server and the local client on your other computer.

Killerclan117
New User
New User
Posts: 4
Joined: Tue Mar 10, 2020 4:12 am

Re: Issues installing older version of a plugin

Postby Killerclan117 » Fri Mar 13, 2020 2:24 pm

I knew I was missing something! That worked, Thanks!


Return to “Support”

Who is online

Users browsing this forum: No registered users and 14 guests